uuid: 9a0035e7-c765-4e56-ae3d-df11274a56ea
langcode: en
status: true
dependencies:
  module:
    - contact
id: config_sync.module.contact
snapshotSet: config_sync
extensionType: module
extensionName: contact
items:
  -
    collection: ''
    name: contact.form.personal
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: personal
      label: 'Personal contact form'
      recipients: {  }
      reply: ''
      weight: 0
      message: 'Your message has been sent.'
      redirect: ''
      _core:
        default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
  -
    collection: ''
    name: contact.settings
    data:
      default_form: feedback
      flood:
        limit: 5
        interval: 3600
      user_default_enabled: true
      _core:
        default_config_hash: U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8
